div.modal-header

	button.close(type='button', ng-click="modalCtrl.cancelar()")
		span(aria-hidden='true') ×
		span.sr-only Fechar

	h4.modal-title Confirmação de solicitação de licença

div.modal-body#caracterizacao

	label A solicitação está correta?

	blockquote.success(ng-repeat='atividadeCaracterizacao in modalCtrl.caracterizacao.atividadesCaracterizacao | existeAtividadeCaracterizacao')
		h4.nome-campo-caracterizacao Tipologia:
		h5.info-caracterizacao {{atividadeCaracterizacao.atividade.tipologia.nome}}
		
		h4.nome-campo Atividade(s) Licenciada(s):
		ul
			li
				span.textos-enquadramento {{atividadeCaracterizacao.atividade.nome}} - {{atividadeCaracterizacao.isPrincipal === true ? "Atividade principal" : "Atividade complementar" }}
				ul
					li(ng-repeat='atividadeCnae in atividadeCaracterizacao.atividadesCnae')
						span.textos-cnaes(ng-if="empreendimento.empreendimentoEU.pessoa.cpf")
							b CNAE:&nbsp
							| {{atividadeCnae.nome}}
						span.textos-cnaes(ng-if="empreendimento.empreendimentoEU.pessoa.cnpj")
							b CNAE:&nbsp
							| {{atividadeCnae.codigo}} - {{atividadeCnae.nome}}
					li
						b Porte:&nbsp
						| {{atividadeCaracterizacao.porteEmpreendimento.nome}}
					li
						b Código:&nbsp
						| {{atividadeCaracterizacao.atividade.codigo}} - {{atividadeCaracterizacao.atividade.nome}}
					li
						b Potencial Poluidor Degradador - PPD:&nbsp
						| {{atividadeCaracterizacao.atividade.potencialPoluidor.valorPpd}}
					li
						b Estudo disponibilizado:&nbsp
						| {{atividadeCaracterizacao.atividade.tipoEstudo}}

				h5.no-margin-bottom Parâmetros:
				div.div-params-enquadramento
					ul
						li(ng-repeat='atividadeCaracterizacaoParametro in atividadeCaracterizacao.atividadeCaracterizacaoParametros')
							span.textos-enquadramento {{atividadeCaracterizacaoParametro.parametroAtividade.codigo}} - {{getDescricao(atividadeCaracterizacao,atividadeCaracterizacaoParametro)}}:&nbsp;
							| {{formataParametros(atividadeCaracterizacaoParametro.valorParametro, atividadeCaracterizacaoParametro.parametroAtividade.casasDecimais)}}

	div(ng-repeat="licenca in modalCtrl.caracterizacao.tiposLicencaEmAndamento")
		label {{licenca.nome}}

		//- div
		//- 	| Taxa expediente:&nbsp
		//- 	strong.strong-padding(ng-if='licenca.isento')
		//- 		|Isento
		//- 	strong.strong-padding(ng-if='!licenca.isento')
		//- 		| R$ {{modalCtrl.caracterizacao.valorTaxaAdministrativa | number: 2}}

		div(ng-repeat="atividadeCaracterizacao in modalCtrl.caracterizacao.atividadesCaracterizacao")
			| {{atividadeCaracterizacao.atividade.nome}}:&nbsp
			strong.strong-padding(ng-if="atividadeCaracterizacao.atividade.potencialPoluidor.valorPpd === 0")
				| Isento
			strong.strong-padding(ng-if="atividadeCaracterizacao.atividade.potencialPoluidor.valorPpd > 0")
				| R$ {{atividadeCaracterizacao.valorTaxaLicenciamento | number: 2}}
		div
			| Publicação:&nbsp
			strong.strong-padding
				| R$ {{modalCtrl.caracterizacao.taxaPublicacao | number: 2}}
		div
			| Total geral:&nbsp
			strong.strong-padding(ng-if='licenca.isento')
				| Isento
			strong.strong-padding(ng-if='!licenca.isento && licenca.valorDae > 0')
				| R$ {{licenca.valorDae | number: 2}}
		br

div.modal-footer#footer-modal

	button.btn.btn-default.pull-left(ng-click="modalCtrl.cancelar()")
		i.glyphicon.glyphicon-arrow-left
		| &nbsp;Cancelar
	button.btn.btn-success.pull-right(ng-click="modalCtrl.ok()")
		i.glyphicon.glyphicon-ok
		| &nbsp;Confirmar
